/*
 * Main page construct:
 * minify at http://css.github.io/csso/csso.html
 */
body {
	background-color:#f7f7f7;
	color:#333;
}
textarea, input, select, option, optgroup, ul.ui-autocomplete, li.token-input-token-facebook, div.token-input-dropdown-facebook {
	font: 13.43px Verdana, Arial, Helvetica, sans-serif;
}
div.head_zone {
	background-color:#333;
	}

div.nav_zone {
	background-color: #ccc;
	border-top:4px solid #D10707;
}
div.main_zone
{
	width: 986px;
	margin:auto;
}
div.big_foot /* lh v5.0 covers the whole foot */
{
	width:100%;
	background:#333;
}
div.foot_zone
{
	width:100%;
	height:55px;
	background:#333;
	border-top: 2px solid #ccc;
}

div.inner_wrapper
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	width:980px;
	margin: 0 auto;
	padding: 1px;
}

.evo_main_area /* Left column */
{
	width: 670px;
	float: left;
	overflow: hidden;
}

.evo_sidebar /* Right column */
{
	width: 280px;
	margin-left:20px;
	float: right;
	overflow: hidden;
}

p:empty { /* lh v4.1 eliminate <p></p> */
	display: none;
}

p.baseline {
	font-size:90%;
	font-weight:bold;
	margin:6px 3px 0 3px;
	color:#ccc;
}
p.baseline2 {
	font-size: 90%;
	margin: 3px;
}
p.baseline2,
p.baseline2 a {
	color:#ccc;
}
.p80 { /* lh v5.0*/
	font-size: 80%;
	margin: 3px;
}

/*
 * General styles:
 */
div.clear {
	clear: both;
}

a {
	color: #8a0707;
	text-decoration:none;
}
a:hover {
	color: #aaa;
	text-decoration:underline;
}
h1, h2, h3 {
	margin:20px 0 12px 0;
	color:#333;
}
h1 {
	font-size:16px;
}
h2 {
	font-size:15px;
}
h3 {
	font-size:14px;
}
h4 {
	margin:12px 0 12px 0;
	font-size:13px;
}
h5, h6 {
	margin:12px 0;
	color:#375482;
	font-size:12px;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color:#8a0707;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h6 a:hover,
h6 a:hover {
	color: #8a0707;
	text-decoration:none;
}

h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited {
	color:#8a0707;
	text-decoration:none;
}

/*
 * Header / bloglist on top:
 */
div.PageTop,
div.top_menu {
	margin: 3px 0;
}
div.PageTop ul,
div.top_menu ul {
	margin: 0;
	list-style-type:none;
	padding: 0;
	float: left;
}
div.PageTop li,
div.top_menu li {
	display: inline;
	padding-right: 1em;
}
div.PageTop a {
	color: #e0dddd;
	text-transform:uppercase;
}
div.PageTop a.selected {
	color: #fff;
	font-weight:bold;
}
div.top_menu a {
	color: #333;
}
div.top_menu a.selected {
	font-weight:bold;
}


/*
 * Title area styles:
 */
div.evo_title_area {
	margin: 1em 0;
	padding: 0;
}
div.evo_title_area h2 {
	font-size: 180%;
	margin: 18px 0 18px 0;
	padding: 0;
}
div.evo_title_area div.widget_core_coll_tagline {
	letter-spacing: 4px;
	margin: 12px 0;
}


/*
 * Styles for content
 */
table.prevnext_post {
	width: 100%;
}
table.prevnext_post td {
	font-size: 90%;
	padding: 0;
}
table.prevnext_post td a {
	color: #aaa;
}
table.prevnext_post td a:hover {
	color: #000;
	text-decoration:underline;
}

.evo_req_title {
	margin: 0 0 24px 0;
	padding: 1px 0;
	border-bottom: 2px solid #D10707;
}
.evo_post
{
	clear: both;
	margin: 0 0 30px 0;
	padding: 10px 15px 10px 10px;
	background-color: #fff;
}
.evo_post_title {
	font:150% 'Ek Mukta', sans-serif;
	line-height:120%;
	font-weight:bold;
	color:#333;
	margin:6px 0 12px 0;
	border-bottom:1px solid #ccc;
}
.evo_post_head {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:90%;
	color:#333;
	text-transform:uppercase;
}
.evo_post_text {
	font-size: 90%;
	margin-top: 0px;
	margin-bottom: 0px;
}
.evo_post_text p {
	margin: 1em 0;
}
.evo_post_foot
{
	color: #333;
	font-size: 76%;
	clear: both;
	margin: 12px 0 24px 0;
}

.evo_post_text a {
	text-decoration: underline;
}


.evo_post_head a, .evo_post_autman a,
.evo_post_foot a {
	color:#8a0707;
}

/*
 * Styles for sidebar (right)
 */
.evo_side_item {
/*	font-size: 90%; lh v5.0*/
	background-color:#fff;
/* lh v4.0 replace with box	margin:24px;
	padding:0 0 24px 0;
	border-bottom:2px solid #e0e0e0;*/
	border-top:3px solid #D10707;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:0 0 20px 0;
	padding:0 10px 10px 10px;
}

.evo_side_item ul {
	margin-left: 8px;
	padding-left: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
/* lh v4.0	list-style-type:square;*/
	list-style-type:none;
}
.evo_side_item ul ul{
	margin-left: 8px;
	padding-left: 8px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.evo_side_item form {
	margin-top: 0px;
	margin-bottom: 0px;
}

div.compact_search_form input.SearchField
{
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 6px;
	width: 184px;
	margin: 5px 3px 0 0;
}

/*
 * Special SideItems:
 */
.widget_plugin_evo_Calr,
.widget_core_coll_title,
.widget_core_coll_longdesc {
	padding: 0;
}
.widget_core_coll_title,
.widget_core_coll_longdesc {
	border-bottom: none;
}

/* Calendar: */
table.bCalendarTable caption {
	border: 1px solid #ccc;
	background-color: #eee;
	border-bottom: 0;
}
table.bCalendarTable {
	width: 100%;
	border: solid 1px #ccc;
}
table.bCalendarTable td {
	color: #ccc;
}
table.bCalendarTable td.bCalendarLinkPost {
	color: #000;
}
table.bCalendarTable tfoot td {
	background-color: #eee;
	border-top: 1px solid #ccc;
}
table.bCalendarTable tfoot a {
	text-decoration: none;
}
table.bCalendarTable tfoot a:hover {
	background-color: #aaa;
	color: #000;
}
th.bCalendarHeaderCell {
	color: #ccc;
	font-weight:normal;
}
#bCalendarToday {
	background-color: #aaa;
}

textarea#msg_text {
	width: 100%;
}

/* jQuery Tokeninput plugin */
div.input ul.token-input-list-facebook {
	width: 275px;
}

#user_checkchanges input, #user_checkchanges textarea {
	max-width: 225px;
}
input#thrd_title {
	max-width: 270px;
}

#register_form input#u {
	max-width: 260px;
}
/* Not published posts display */
#styled_content_block .evo_post_head .status_draft,
#styled_content_block .evo_post_head .status_review,
#styled_content_block .evo_post_head .status_community,
#styled_content_block .evo_post_head .status_protected,
#styled_content_block .evo_post_head .status_private {
	top: -4px;
}

div.tabs {
	padding-left: 17px;
}
div.tabs div a {
	padding: 5px 4px;
}

/**************** lh v4.0 new styles ***************/
.logocontainer {
	margin:0 auto;
	width:980px;
	height:148px;
	background:#fff;
}
.logo_bgcontainer {
	width:100%;
	height:148px;
	background:#fff;
}
div.top_menu li.selected {
	font-weight:bold;
}
div.top_menu li.last {
	padding-right:4px;
}
.evo_side_item li {
	padding:5px 0;
	list-style-type:none;
}
.side_box {
	border-top:3px solid #D10707;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:0 0 20px 0;
	padding:0 10px 10px 10px;
	background-color:#fff;
}
.most_visited ol li {
	color:#999;
	padding:4px 0 5px 0;
	border-top:1px solid #efefef;
}
div.most_visited ul {
	color:#999;
	padding:4px 0 5px 0;
	list-style-type:none;
}
div.most_visited li {
	border-top:1px solid #efefef;
}
.rss_bull {
	width:45%;
	padding:0 5px;
	float:left;
}
.space_dash {
	width:98%;
	border-top:1px solid #ccc;
	margin:10px auto;
}
.space_transp {
	width:99%;
	margin:10px auto;
}

/* principal zones */
div.cell_zone {
	width:100%;
	margin:0 auto;
	float:left;
	background-color:#fff;
}
.cell_zone_out {
	font-size:100%;
	float:left;
}
.cell_zone_in {
	background-color:#fff;
	padding:0 0 5px 10px;
/*	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;*/
}
div.cell_zone_in ul {
	margin:0;
	list-style-type:none;
	padding:0;
}
div.cell_zone_in li {
	font-size:90%;
	color:#999;
	padding:4px 0 20px 0;
}
div.misc_zone {
	width:100%;
	margin:0 auto;
}
.misc_zone_out {
	font-size:100%;
    width:214px;	/* lh v4.3 former 16% */
	background-color:#333;
	margin:4px 6px;
	padding:0 10px 10px 10px;
	float:left;
	border-top:6px solid #D10707;
}
.misc_zone_in {
	background-color:#ebe9e9;
	padding:0 10px 5px 10px;
}
div.misc_zone_in ul {
	margin:0;
	list-style-type:none;
	padding:0;
}
div.misc_zone_in li {
	font-size:90%;
	color:#999;
	padding:4px 0 5px 0;
	border-top:1px solid #f8f7f7;
}
.cell_blog {
	font:1.4em Lucida Sans Unicode, sans-serif;
	color:#8a0707;
	padding:0 10px;
	margin:10px 0 0 0;
	background-color:#fff;
	border-top:5px solid #D10707;
/*	border-bottom:3px solid #080937;*/
	overflow:hidden;
}
.cell_blog a, .cell_blog a:visited {
	color:#ebe9e9;
}
.cell_blog a:hover {
	color:#8a0707;
	text-decoration: none;
}
.cell_princ {
	padding:10px;
	margin:10px 0;
	overflow:hidden;
    float:left;
	background-color:#8a0707;
	border-top:1px solid #c70000; /*D10707;*/
}
.under_feat {
	margin:20px auto 0 auto;
	padding:12px 0 8px 40px;
	background-color:#fff;
}

/* other lh classes */
.item_blog {
	font:24px Lucida Sans Unicode, sans-serif;
	line-height:1.1em;
	font-weight:normal;
	letter-spacing: -1px;
	color:#375482;
	margin:1px 0 5px 0;
}
.item_blog_small {
	font:1.15em Lucida Sans Unicode, sans-serif;
	line-height:1.2em;
	font-weight:bold;
	color:#375482;
	margin:1px 0 5px 0;
}
.item_blog_mmss {	/* lh v4.3 new principaldesign */
    font:16px Lucida Sans Unicode, sans-serif;
    line-height:1.3em;
    color:#375482;
    margin:1px 0 5px 0;
}
.item_excerpt {
	font-size:14px;
	color:#555;
	line-height:1.4em;
	margin:5px 5px 0 0;
	overflow:hidden;
}
.othercats_tit {
    font:24px Lucida Sans Unicode, sans-serif;
	color:#fff;
	text-align:center;
	margin:5px 0;
}
.othercats_tit a, .othercats_tit a:visited {
	color:#fff;
	background-color:#333;
}
.othercats_tit a:hover {
	color:#ccc;
	background-color:#333;
}
.small_tit {
    font:18px Lucida Sans Unicode, sans-serif;
	color:#fff;
	text-align:center;
	margin:5px 0;
}
.date_cat {
	font:110% Geneva, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:-3px 0 9px 0;
	border-bottom:1px solid #ccc;
/*	-webkit-margin-before:0em;
	-webkit-margin-after:0em;*/
}
.date_cat a {
	color:#8a0707;
}
.social_links {
    width:32%;
	float:left;
	text-align:center;
	display:inline;
	margin-top:15px;
}

/* nations zones */
div.nation_left {
	width:425px;
	margin:1px;
	float:left;
}
div.nation_right {
	width:250px;
	margin:10px 1px 1px 1px;
	float:left;
}

/* footer zones */
div.contact_zone {
	font-size:90%;
	color:#e4e4e4; /*666;*/
	line-height:60%;
	width:100%;
	height:51px;
	/* background-color:#e4e4e4; */
	margin-top:20px;
	border-top:7px solid #D10707;
}
div.contact_link {
	font-weight:bold;
	background-color:#999;
	padding:16px 6px;
	margin:5px 0 5px 14px;
	float:left;
}
div.contact_link a {
	color:#333;
}
div.contact_link a:hover {
	padding:13px 0;
	background-color:#333;
	color:#e0e0e0;
	text-decoration:none;
}

div.content_full {
	font-family:Arial, Helvetica, sans-serif;
    font-size:120%;	/* lh 5.0 */
	color:#333;
	line-height:150%;	/* lh 5.0 */
	max-width:100%;
	overflow:hidden;
}
div.content_full a {
	color:#8a0707;
}
div.content_full a:hover {
	color:#375482;
}
div.content_full img {
	padding:6px;
}
.exc_artlh {
	font:110% Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	line-height:135%;
	color:#333;
	margin:2px 3px 12px 4px;
	display:block;
}
.exc_artlh a {
	color:#8a0707;
}
.exc_artlh a:hover {
	color:#375482;
}
.navigation {
	font-weight:bold;
	font-size:90%;
	margin:5px 0 10px 10px;
}
.evo_post_autman {
	font-family:Geneva, Arial, Helvetica, sans-serif;
/*	font-weight:bold;*/
	font-size:120%;
	color:#333;
}
.small {
	font-size:90%;
}
/* images */
img {
	max-width:100%;
}
a img {
	border:none;
}
img.cent {
	padding:3px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img.der {
	padding:3px;
	margin:0 0 2px 7px;
	display:inline;
	float:right;
}
img.izq {
	padding:3px;
	margin:0 7px 2px 0;
	display:inline;
	float:left
}
.imgp {
	margin:0 3px 3px 3px;
}
.cat_sep {
	color:#f0eae8;
	font-weight:normal;
}
blockquote {
	margin:1em 2em;
	padding:0 1ex;
}
/* lh v5.0 go top arrow */
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 10px;
  z-index: 99;
  border: none;
  outline: none;
  cursor: pointer;
  border-radius: 4px;
  background: none;
  text-decoration: none;
  background-color: #ccc;
}
#myBtn:hover {
  background-color: #555;
}

/* lh v5.0 make facebook button like display in firefox (if tracking protection is not enabled) */
.fb-like, .fb-like-side {
	display:inline;
}
.fb-like span, .fb-like iframe {
	min-height:35px!important;
	min-width:95px!important
}
.fb-like-side span, .fb-like-side iframe {
	min-height:35px!important;
	min-width:80px!important
}

/* lh v4.0 taken from touch skin:@group Toggle Button  */
#switch {
	text-align:left;
	padding:15px 10px 5px 0;
}
#switch div {
	display:inline;
	text-align:left;
}
#switch .on {
	border:1px solid #b1b1b1;
	padding:3px;
}
#switch .off {
	border:1px solid #b1b1b1;
	padding:3px;
}
#switch .active {
	font-weight:bold;
}
/* @end */
